
*{
	margin:0px;
	padding:0px;
}

#caja{

	height: 50px;
	width: 300px;
	border-style: solid;
	margin-bottom: 30px;
	text-align: center;
	padding-top: 20px;
}

#boton{

	margin-top: 40px;
	margin-left: 50px;
}